.tooltip ul {
	padding:0; 
	margin:0;
	border:0;
	list-style-type: none;
}
.tooltip ul li a, .tooltip ul li a:visited {
	display: block;
}
.tooltip ul li dl {
	visibility: hidden;
	position: absolute;
	z-index: 3;
}
.tooltip dl {
	width: 200px;
	color: #FFFFFF;
	text-align: left;
	background: url(../images/navi_sub_bg.png);
	padding: 5px 8px 5px 8px;
	border-radius: 5px;
}
.tooltip ul li:hover {
	position: relative;
}
.tooltip ul li a:hover { 
	position: relative;
	cursor: pointer;
	cursor: hand;
}
.tooltip ul li:hover dl,
.tooltip ul li a:hover dl {
	visibility: visible;
	top: 30px;
	left: 40px;
}